/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 29, 2017, 1:07:26 PM
    Author     : konradkrawczyk
*/

@font-face {
    font-family: 'Lato';
    font-weight: 400;
    src: url('Lato/Lato-Regular.ttf') format ('svg');
}
@font-face {
    font-family: 'Lato';
    font-weight: 300;
    src: url('Lato/Lato-Light.ttf') format ('svg');
}

@font-face {
    font-family: 'Montserrat';
    font-weight: 400;
    src: url('Montserrat/Montserrat-Regular.ttf') format ('svg');
}

@font-face {
    font-family: 'Montserrat';
    font-weight: 700;
    src: url('Lato/Montserrat-Bold.ttf') format ('svg');
}

@font-face {
    font-family: 'PT Serif';
    src: url('PT_Serif/Lato-Light.ttf') format ('svg');
}